<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>cjfj_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,202},{231,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{231,90}}</string>
                <key>sourceSize</key>
                <string>{231,90}</string>
            </dict>
            <key>cjfj_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{259,188},{231,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{231,90}}</string>
                <key>sourceSize</key>
                <string>{231,90}</string>
            </dict>
            <key>jlb_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,102},{255,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{255,98}}</string>
                <key>sourceSize</key>
                <string>{255,98}</string>
            </dict>
            <key>jlb_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{255,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{255,98}}</string>
                <key>sourceSize</key>
                <string>{255,98}</string>
            </dict>
            <key>jrfj_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{259,95},{231,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{231,91}}</string>
                <key>sourceSize</key>
                <string>{231,91}</string>
            </dict>
            <key>jrfj_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{259,2},{231,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{231,91}}</string>
                <key>sourceSize</key>
                <string>{231,91}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>hallScene2.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:48e2a733c6cbf5b467d0cddd883de30a$</string>
            <key>textureFileName</key>
            <string>hallScene2.png</string>
        </dict>
    </dict>
</plist>
